@charset "UTF-8";
/* ******************************************************************
	--2.css--
****************************************************************** */
.body_child_content{
	background: #f3f7fa;
}
.content_banner_aboutus {
    background-attachment: fixed !important;
}
.content_banner_aboutus.aboutus_tintuc{
    background: url(../images/bg/bg_aboutus_tintuc@2x.jpg) no-repeat left top;
    background-size: 100%;
	height: 220px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .content_banner_aboutus.aboutus_tintuc{
		background: url(../images/bg/bg_aboutus_tintuc@2x.jpg) no-repeat left top;
		background-size: 100%;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .content_banner_aboutus.aboutus_tintuc {
		background: url(../images/bg/bg_aboutus_tintuc@2x.jpg) no-repeat left top;
		background-size: 100%;
	} 
}
.content_banner_aboutus_title, .left_container, .left_container_title, .left_container_content, .panel-heading h4.panel-title, .panel-heading, .collapse_large, .collapse_small,
#gioithieucongty ul li, #gioithieubophan ul li, #thuvienmedia ul li, #gioithieucongty ul li a, #gioithieubophan ul li a, #thuvienmedia ul li a, .left_container_maza, .left_container_maza_cont .carousel-item-maz,
.left_container_maza, .left_container_maza_cont{
	float: left;
	display: block;
	width: 100%;
}
.aboutus_tintuc .content_banner_aboutus_title{
	text-align: center;
	font-size: 24px;
	text-transform: uppercase;
	font-family: "latobold", Arial, Helvetica, sans-serif;
	margin-top: 8%;
}
.content_banner_aboutus_content{
	float: left;
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.left_container{
	margin-top: 20px;
	background: #ffffff;
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	padding: 15px;
}
.left_container_title{
	background: rgb(237,28,36);
	background: linear-gradient(90deg, rgba(237,28,36,1) 0%, rgba(237,28,36,1) 35%, rgba(191,3,12,1) 100%);
	color: #fff;
	padding: 20px;
	border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
	font-family: 'Tinos', serif;
	font-size: 20px;
	text-transform: uppercase;
}
.left_container_title_label{
	float: left;
	display: block;
	width: auto;
}
.left_container_title_ch{
	float: right;
	display: block;
	width: auto;
	line-height: 0px;
}
.collapse_large{
	font-family: "latobold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #333;
	line-height: 20px;
	font-size: 14px;
}
.panel-default.active .collapse_large, .panel-default:hover .collapse_large{
	color: #be030c;
}
.collapse_small{
	font-size: 12px;
    font-family: "Times New Roman", Times, serif;
    color: #898989;
    font-style: italic;
    margin-top: 0px;
    margin-bottom: 5px;
}
.panel-default.active .collapse_small, .panel-default:hover .collapse_small{
	color: #009979;
}
.panel-default > .panel-heading {
    color: #333;
    background-color: #f0f0f0;
    border-color: #f0f0f0;
}
.left_container_content .panel{
	background-color: #f0f0f0;
}
.left_container_content .panel-default {
    border-color: #f0f0f0;
	float: left;
    display: block;
    width: 100%;
	border-radius: 0px;
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	border-bottom: 1px solid #d4d4d4;
}
.panel-default > .panel-heading {
    border-color: #f0f0f0;
    border-radius: 0px;
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-bottom: 0px;
    padding: 10px 10px 10px 20px;
}
.panel-group .panel + .panel {
    margin-top: 0px;
    border-top: 1px solid #fdfdfe;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #f0f0f0;
}
#gioithieucongty, #gioithieubophan, #thuvienmedia{
	float: left;
	width: 100%;
}
#gioithieucongty .panel-body, #gioithieubophan .panel-body, #thuvienmedia .panel-body{
	float: left;
	width: 100%;
	padding-top: 0px;
}
#gioithieucongty ul, #gioithieubophan ul, #thuvienmedia ul{
	float: left;
    width: 100%;
    display: block;
    background: #fff;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    padding: 0px;
    list-style: none;
	margin-bottom: 0px;
}
.panel-body {
    padding: 15px 10px;
}
#gioithieucongty ul li, #gioithieubophan ul li, #thuvienmedia ul li{
	border-bottom: 1px solid #d4d4d4;
    background: url(../images/icon/icon_arrow_footer@2x.png) no-repeat 20px 13px;
    background-size: 6px 10px;
    padding: 8px 0px 8px 40px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    #gioithieucongty ul li, #gioithieubophan ul li, #thuvienmedia ul li {
		background: url(../images/icon/icon_arrow_footer@2x.png) no-repeat 20px 13px;
		background-size: 6px 10px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #gioithieucongty ul li, #gioithieubophan ul li, #thuvienmedia ul li {
		background: url(../images/icon/icon_arrow_footer@2x.png) no-repeat 20px 13px;
		background-size: 6px 10px;
	} 
}
#gioithieucongty ul li:last-child, #gioithieubophan ul li:last-child, #thuvienmedia ul li:last-child{
	border-bottom: 0px;
}
#gioithieucongty ul li a, #gioithieubophan ul li a, #thuvienmedia ul li a{
	color: #333333;
	line-height: 20px;
}
#thuvienmedia ul li a{
	letter-spacing: -0.3px;
}
#gioithieucongty ul li.active a, #gioithieubophan ul li.active a, #thuvienmedia ul li.active a, #gioithieucongty ul li:hover a, #gioithieubophan ul li:hover a, #thuvienmedia ul li:hover a{
	color: #be030c;
	text-decoration: none;
}
.left_container_content .panel-default:last-child {
    border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
	border-bottom: 0px solid #d4d4d4;
}
.left_container_maz{
	padding: 15px 10px 15px 10px;
    margin-bottom: 30px;
}
.left_container_maza_cont .carousel_magazine.slide{
	width: 100%;
	margin-left: 0px;
}
.left_container_maza_cont .content_magazine_content .slick-list {
    width: 100%;
    margin-bottom: 30px;
}
.left_container_maza_cont .slick-vertical .slick-slide {
    border: 0px solid transparent;
}
.left_container_maza_cont .carousel-item-maz{
    padding: 0px 0px 2px 0px;
	margin-bottom: 5px;
	margin-top: 5px;
	border: 1px solid #d4d4d4; 
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	background: #f3f7fa;
}
.left_container_maza_cont .carousel-item-maz:hover{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
	box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
	border: 1px solid #4b9331;
}
.left_container_maza_cont .carousel-item-maz a{
	border: 0px solid #d4d4d4; 
	background: none;
}
.left_container_maza_cont .carousel-item-maz a:hover{
	border: 0px solid #d4d4d4; 
	background: none;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(189,189,189,1);
	-moz-box-shadow: 0px 0px 0px 0px rgba(189,189,189,1);
	box-shadow: 0px 0px 0px 0px rgba(189,189,189,1);
}
.left_container_maza h4 {
    margin: 0px;
    background: url(../images/icon/icon_star@2x.png) no-repeat 27% 0px;
    background-size: 15px 15px;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 5px;
    font-size: 14px;
    line-height: 20px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .left_container_maza h4{
		 background: url(../images/icon/icon_star@2x.png) no-repeat 27% 0px;
		background-size: 15px 15px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .left_container_maza h4{
		 background: url(../images/icon/icon_star@2x.png) no-repeat 27% 0px;
		background-size: 15px 15px;
	} 
}
.carousel_magazine button.slick-prev {
    top: 65px;
}
.left_container_maza_cont .content_magazine_content .carousel-item {
    height: 115px !important;
	background: none;
}
.left_container_maza_cont .carousel_magazine button.slick-prev, .left_container_maza_cont .carousel_magazine button.slick-next {
    top: 100%;
}
.left_container_maza_cont .slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.left_container_maza_cont .carousel_magazine button.slick-prev {
    left: 45%;
}
.left_container_maza_cont .carousel_magazine button.slick-next {
    left: 55%;
}

/************************** right_content 4a ******************************/
.right_container.tintuc,  .news_content_page, .news_content_row, .news_content_row_content_title, .news_content_row_content_cont, .news_content_row_a, .news_content_page nav{
	float: left;
	display: block;
	width: 100%;
}
.right_container.tintuc{
	margin-top: 35px;
}
.right_container.tintuc .nav-tabs, .right_container.tintuc .tab-content-cont {
    border: 0px;
    float: left;
    display: block;
    width: auto;
}
.right_container.tintuc .nav-tabs > li.tab_cot > a{
	padding-left: 0px;
    background: #fff;
    text-align: center;
    float: left;
    display: block;
    width: 28px;
    height: 28px;
    border: 1px solid #4b9331;
    padding: 4px;
    line-height: 16px;
}
.right_container.tintuc .nav-tabs > li.tab_cot.active > a{
	border: 1px solid #fff;
	cursor: default;
}
.right_container.tintuc  .nav-tabs > li.tab_cot{
	margin-left: 0px;
    margin-right: 10px;
}
.right_container.tintuc .tab-content-cont{
	padding: 0px;
}
.right_icon{
	float: left;
	display: block;
	width: auto;
}
.right_search_news{
	float: right;
    display: block;
    width: 42%;
}
.right_icon a{
	float: left;
    display: block;
    width: 27px;
    padding: 3px;
    background: #fff;
    height: 27px;
    margin-right: 10px;
    text-align: center;
	border: 1px solid #4b9331;
}
.right_icon a:hover{
	border: 1px solid #4b9331;
}
.right_icon a.active{
	border: 1px solid #fff;
}
.right_search_news .navbar-form {
    padding: 0px;
    width: 100%;
}
.right_search_news .navbar-form .form-group{
	float: left;
    display: block;
	width: 80%;
}
.right_search_news .navbar-form .form-group input{
	width: 100%;
    background: #d4d4d4;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    color: #898989;
    font-family: "latoitalic", Arial, Helvetica, sans-serif;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
}
.right_search_news .navbar-form button{
	width: 20%;
    background: #4b9331;
    border-radius: 0px;
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    padding: 0px 12px;
    border: 1px solid #4b9331;
    color: #fff;
	height: 28px;
    line-height: 26px;
}
.right_search_news .navbar-form button:hover{
	border: 1px solid #76b800;
}
.news_content_row_a{
	padding: 15px 0px;
	border-bottom: 1px solid #d4d4d4;
}
.news_content_row_a:hover{
	background: url(../images/icon/icon_back_hover@2x.png) repeat left top #fff;
	cursor: pointer;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_row_a:hover{
		background: url(../images/icon/icon_back_hover@2x.png) repeat left top #fff;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_row_a:hover{
		background: url(../images/icon/icon_back_hover@2x.png) repeat left top #fff;
	}  
}
.news_content .news_content_row:last-child .news_content_row_a{
	border-bottom: 0px solid #d4d4d4;
}
.news_content_row_type{
	width: 10%;
    float: left;
    display: block;
    text-align: center;
	color: #1f568a;
	font-size: 12px;
}
.grid-sizer{
	width: 33.33%;
}
.tintuc .tab-content-cont{
	margin-right: 0px;
    margin-left: 0px;
}
.event .news_content_row_type{
	color: #9c9100;
}
.news_content_row_date{
	width: 15%;
    float: left;
    display: block;
    padding-left: 10px;
	font-size: 12px;
}
.news_content_row_date .news_date{
	float: left;
	display: block;
	width: auto;
	margin-right: 5px;
	color: #4d4d4d;
}
.news_content_row_date .news_news{
	float: left;
	display: block;
	width: auto;
	background: url(../images/icon/icon_news@2x.png) no-repeat center center;
	background-size: 19px 8px;
	text-indent: -9999px;
	width: 19px;
	height: 8px;
	margin-top: 5px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_row_date .news_news{
		background: url(../images/icon/icon_news@2x.png) no-repeat center center;
		background-size: 19px 8px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_row_date .news_news{
		background: url(../images/icon/icon_news@2x.png) no-repeat center center;
		background-size: 19px 8px;
	}  
}
.news_content_row_view{
	width: 8%;
	float: left;
	display: block;
	font-size: 12px;
	background: url(../images/icon/icon_view@2x.png) no-repeat left center;
	background-size: 18px 9px;
	padding-left: 23px;
	color: #b8c3c8;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_row_view{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_row_view{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	}  
}
.news_content_row_content{
	width: 65%;
	float: left;
	display: block;
	padding-left: 10px;
}
.news_content_row_content .news_content_first_content_same{
	margin-bottom: 0px;
	border: 1px solid #d4d4d4;
	border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.news_content_row_content a{
	float: left;
	display: block;
	width: 100%;
	margin-top: 1px;
}
.news_content_row_content a{
	
}
.news_content_row_content a:last-child{
	margin-top: 10px;
}
.news_content_row_content_title{
	font-family: "latobold", Arial, Helvetica, sans-serif;
	color: #333333;
}
.news_content_row_a:hover .news_content_row_content_title{
	color: #be030c;
}
.news_content_row_content_cont{
	color: #4d4d4d;	
}
.news_content_page{
	margin-top: 30px;
	margin-bottom: 100px;
}
.news_content_page nav{
	background: #fff;
}
.news_content_page nav ul {
    margin: 10px 20px;
    float: left;
    display: block;
    width: 95%;
}
.news_content_page nav ul li a.pagination_first{
	background: url(../images/icon/icon_pagefrist@2x.png) no-repeat center center #f0f0f0;
	background-size: 15px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_page nav ul li a.pagination_first{
		background: url(../images/icon/icon_pagefrist@2x.png) no-repeat center center #f0f0f0;
		background-size: 15px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_page nav ul li a.pagination_first{
		background: url(../images/icon/icon_pagefrist@2x.png) no-repeat center center #f0f0f0;
		background-size: 15px 16px;
	}   
}
.news_content_page nav ul li a.pagination_first:hover{
	background: url(../images/icon/icon_pagefrist_hover@2x.png) no-repeat center center #4b9331;
	background-size: 15px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_page nav ul li a.pagination_first:hover{
		background: url(../images/icon/icon_pagefrist_hover@2x.png) no-repeat center center #4b9331;
		background-size: 15px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_page nav ul li a.pagination_first:hover{
		background: url(../images/icon/icon_pagefrist_hover@2x.png) no-repeat center center #4b9331;
		background-size: 15px 16px;
	}   
}
.news_content_page nav ul li a.pagination_first span, .news_content_page nav ul li a.pagination_previous span, .news_content_page nav ul li a.pagination_next span, .news_content_page nav ul li a.pagination_last span{
	text-indent: -9999px;
    float: left;
}
.news_content_page nav ul li a.pagination_previous{
	background: url(../images/icon/icon_previous@2x.png) no-repeat center center #f0f0f0;
	background-size: 10px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_page nav ul li a.pagination_previous{
		background: url(../images/icon/icon_previous@2x.png) no-repeat center center #f0f0f0;
		background-size: 10px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_page nav ul li a.pagination_previous{
		background: url(../images/icon/icon_previous@2x.png) no-repeat center center #f0f0f0;
		background-size: 10px 16px;
	}   
}
.news_content_page nav ul li a.pagination_next{
	background: url(../images/icon/icon_pagenext@2x.png) no-repeat center center #f0f0f0;
	background-size: 10px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_page nav ul li a.pagination_next{
		background: url(../images/icon/icon_pagenext@2x.png) no-repeat center center #f0f0f0;
		background-size: 10px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_page nav ul li a.pagination_next{
		background: url(../images/icon/icon_pagenext@2x.png) no-repeat center center #f0f0f0;
		background-size: 10px 16px;
	}   
}
.news_content_page nav ul li a.pagination_last{
	background: url(../images/icon/icon_pagelast@2x.png) no-repeat center center #f0f0f0;
	background-size: 15px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_page nav ul li a.pagination_last{
		background: url(../images/icon/icon_pagelast@2x.png) no-repeat center center #f0f0f0;
		background-size: 15px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_page nav ul li a.pagination_last{
		background: url(../images/icon/icon_pagelast@2x.png) no-repeat center center #f0f0f0;
		background-size: 15px 16px;
	}   
}
.news_content_page nav ul li a.pagination_previous:hover{
	background: url(../images/icon/icon_previous_hover@2x.png) no-repeat center center #4b9331;
	background-size: 10px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_page nav ul li a.pagination_previous:hover{
		background: url(../images/icon/icon_previous_hover@2x.png) no-repeat center center #4b9331;
		background-size: 10px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_page nav ul li a.pagination_previous:hover{
		background: url(../images/icon/icon_previous_hover@2x.png) no-repeat center center #4b9331;
		background-size: 10px 16px;
	}   
}
.news_content_page nav ul li a.pagination_next:hover{
	background: url(../images/icon/icon_pagenext_hover@2x.png) no-repeat center center #4b9331;
	background-size: 10px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_page nav ul li a.pagination_next:hover{
		background: url(../images/icon/icon_pagenext_hover@2x.png) no-repeat center center #4b9331;
		background-size: 10px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_page nav ul li a.pagination_next:hover{
		background: url(../images/icon/icon_pagenext_hover@2x.png) no-repeat center center #4b9331;
		background-size: 10px 16px;
	}  
}
.news_content_page nav ul li a.pagination_last:hover{
	background: url(../images/icon/icon_pagelast_hover@2x.png) no-repeat center center #4b9331;
	background-size: 15px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_page nav ul li a.pagination_last:hover{
		background: url(../images/icon/icon_pagelast_hover@2x.png) no-repeat center center #4b9331;
		background-size: 15px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_page nav ul li a.pagination_last:hover{
		background: url(../images/icon/icon_pagelast_hover@2x.png) no-repeat center center #4b9331;
		background-size: 15px 16px;
	}   
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.news_content_page nav ul li a{
	font-size: 16px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}
.news_content_page nav ul li a.active, .news_content_page nav ul li a:hover{
	background: #4b9331;
	color: #fff;
	width: 30px;
    height: 30px;
	line-height: 30px;
	font-size: 16px;
}
/************************** right_content 4b ******************************/
.news_content_first, .news_content_first_content_title, .news_content_first_content_cont, .news_content_first_content_detail_view, .news_content_columnm_img, .news_content_columnm_title,
.news_content_columnm_content, .news_content_columnm_date_view{
	float: left;
	display: block;
	width: 100%;
}
.news_content_first{
	margin: 30px 0px 20px 0px;
	background: #fff;
	padding: 25px 30px 25px 30px;
	position: relative;
}
.news_content_first_img_ct{
	float: left;
    display: block;
    width: 51%;
	margin-right: 3%;
	position: relative;
}
.news_content_first_img, .news_content_first_img a{
	float: left;
	display: block;
	width: 100%;
}
.news_content_first_img a{
	position: relative;
}
.news_content_first_img a span{
	float: left;
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    background: url(../images/icon/icon_pushpin.gif) left top no-repeat;
    background-size: 30px;
    top: 0px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .content_news_col_images span{
		background: url(../images/icon/icon_pushpin.gif) left top no-repeat;
		background-size: 30px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .content_news_col_images span{
		background: url(../images/icon/icon_pushpin.gif) left top no-repeat;
		background-size: 30px;
	}
}
.news_content_first_img a img{
	max-width: 400px;
	height: auto;
	width: 100%;
}
.news_content_first_date{
	float: right;
    display: block;
    position: absolute;
    width: 35%;
    right: -8px;
    top: 0px;
    background: url(../images/bg/bg_newsgird@2x.png) no-repeat left center;
    background-size: 141px 35px;
    height: 35px;
    font-size: 11px;
    color: #fff;
    padding-left: 15px;
    line-height: 30px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_first_date{
		background: url(../images/bg/bg_newsgird@2x.png) no-repeat left center;
		background-size: 141px 35px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_first_date{
		background: url(../images/bg/bg_newsgird@2x.png) no-repeat left center;
		background-size: 141px 35px;
	}    
}
.news_content_first_content{
	float: right;
	display: block;
	width: 42%;
}
.news_content_first_content_title, .news_content_first_content_title a{
	font-size: 18px;
    font-family: "latobold", Arial, Helvetica, sans-serif;
    line-height: 26px;
    margin-bottom: 15px;
	color: #333;
}
.news_content_first_content_same{
	float: left;
	display: block;
	width: 100%;
	font-size: 12px;
	padding: 5px 10px;
	line-height: 18px;
	color: #898989;
	background: #f3f7fa;
}
a:hover .news_content_first_content_same{
	color: #fff;
	background: #4b9331;
}
.news_content_first_content .news_content_first_content_same{
	margin-bottom: 0px;
}
a .news_content_first_content_same {
	float: left;
	display: block;
	width: 100%;
	color: #898989;
	line-height: 16px;
}
.news_content_first_content a{
	float: left;
	display: block;
	width: 100%;
}
.news_content_first_content a{
	margin-bottom: 1px;
}
.news_content_first_content a:last-child {
	margin-bottom: 10px;
}
.news_content_columnm_a a{
	margin-top: 1px;
}
.news_content_columnm_a a:first-child, .news_content_columnm_a a:last-child{
	margin-top: 0px;
}
a .news_content_first_content_same span{
	color: #4b9331;
	width: auto;
	padding-right: 3px;
}
a:hover .news_content_first_content_same span{
	color: #fff;
}
.news_content_first_content_title a:hover{
	color: #be030c;
	text-decoration: none;
}
.news_content_first_date_co{
	float: left;
	display: block;
	width: auto;
	padding-right: 5px;
}
.news_content_first_date_label, .news_content_first_content_detail, .news_content_first_content_view{
	float: left;
	display: block;
	width: auto;
}
.news_content_first_content_cont{
	max-height: 110px;
    overflow: hidden;
    margin-bottom: 20px;
	margin-top: 10px;
}
.news_content_first_content_detail a{
	float: left;
    display: block;
    width: 80px;
    background: #4b9331;
    color: #fff;
    text-align: center;
    padding: 0px;
	height: 28px;
	line-height: 28px;
}
.news_content_first_content_detail a:hover{
	text-decoration: none;
}
.news_content_first_content_view{
	float: right;
    background: url(../images/icon/icon_view@2x.png) no-repeat left center;
    background-size: 18px 9px;
    padding-left: 25px;
    padding-top: 5px;
	color: #b8c3c8;
	font-size: 12px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_first_content_view{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_first_content_view{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	}    
}
.news_content_columnm_a{
	float: left;
	display: block;
	width: 100%;
	padding: 10px 10px 0px 10px;
	background: #fff;
	border: 1px solid #fff;
	margin-bottom: 20px;
}
.news_content_columnm_a:hover{
    border: 1px solid #4b9331;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
	box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
}
.news_content_columnm_a a{
	float: left;
	display: block;
	width: 100%;
}
.news_content_columnm_img{
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: center;
}
.news_content_columnm_img img{
	width: 242px;
}
.news_content_columnm_title {
	font-family: "latobold", Arial, Helvetica, sans-serif;
    color: #333333;
    line-height: 22px;
    padding-bottom: 6px;
    border-bottom: 1px solid #d4d4d4;
}
.news_content_columnm_a:hover .news_content_columnm_title {
	color: #be030c;
}
.news_content_columnm_content{
	padding-top: 10px;
    color: #4d4d4d;
    height: 95px;
    overflow: hidden;
}
.news_content_columnm_date_view{
	margin-top: 15px;
	margin-bottom: 15px;
}
.news_content_columnm_date{
	float: left;
	display: block;
	width: auto;
}
.news_content_columnm_view{
	float: right;
    display: block;
    width: auto;
    font-size: 12px;
    background: url(../images/icon/icon_view@2x.png) no-repeat left center;
    background-size: 18px 9px;
    padding-left: 23px;
    color: #b8c3c8;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_columnm_view{
		 background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_columnm_view{
		 background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	}    
}
.news_content_columnm_date_co{
	float: left;
	display: block;
	width: auto;
	padding-right: 5px;
	font-size: 11px;
	color: #4d4d4d;
}
.news_content_columnm_date_labe{
	float: left;
	display: block;
	width: auto;
	background: url(../images/icon/icon_news@2x.png) no-repeat center center;
	background-size: 19px 8px;
	text-indent: -9999px;
	width: 19px;
	height: 8px;
	margin-top: 5px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_content_columnm_date_labe{
		background: url(../images/icon/icon_news@2x.png) no-repeat center center;
		background-size: 19px 8px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_content_columnm_date_labe{
		background: url(../images/icon/icon_news@2x.png) no-repeat center center;
		background-size: 19px 8px;
	}   
}
#myTabContent_news{
	float: left;
	display: block;
	width: 100%;
	position: relative;
}
.gird_new_active{
	visibility: visible;
	position: relative;
	float: left;
	display: block;
	width: 100%;
}
.gird_new_unactive{
	visibility: hidden;
	position: absolute;
	float: left;
	display: block;
	width: 100%;
}
.announcement_chuyenmuc a.close{
	opacity: 1;
}
.announcement_chuyenmuc{
	border: 1px solid #be030c;
	margin: 10px 0px 0px 0px;
	padding: 8px 8px 10px 30px;
	background: #fff;
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	position: relative;
	float: left;
	display: block;
	width: 100%;
}
.announcement_chuyenmuc_label{
	text-transform: uppercase;
	float: left;
	display: block;
	width: 80%;
	padding-top: 10px;
}
.announcement_chuyenmuc_forum{
	float: left;
	display: block;
	width: 100%;
	font-size: 18px;
	font-family: "latobold", Arial, Helvetica, sans-serif;
	color: #be030c;
	line-height: 26px;
	padding-bottom: 5px;
}